## libdevel-partialdump-perl 0.15

=== debian/changelog ===
libdevel-partialdump-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * debian/control: bump dependency on libnamespace-clean-perl to 0.20
  * Bump DH compat level to 8

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Wed, 11 May 2011 21:53:09 -0600

libdevel-partialdump-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Switch to 3.0 (quilt) source format
  * debian/control: drop useless versioned dependency for 
    libnamespace-clean-perl
  * debian/copyright: refresh according to DEP 5 revision 135
  * debian/control: bump Standards Version to 3.9.2
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Thu, 28 Apr 2011 00:26:41 -0600

libdevel-partialdump-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * Moose is now used directly rather than Any::Moose

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 09 Jan 2010 12:59:01 -0500

libdevel-partialdump-perl (0.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Minor documentation fixes
    + New version control notice

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 05 Nov 2009 18:41:56 -0500

libdevel-partialdump-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #529236)

 -- Jonathan Yu <frequency@cpan.org>  Mon, 18 May 2009 21:42:38 -0400
