=== debian/control ===
Source: libdevel-partialdump-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libnamespace-clean-perl (>= 0.20), libmoose-perl,
 libtest-use-ok-perl, libsub-exporter-perl, libtest-warn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ryan Niebur <ryan@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Devel-PartialDump/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-partialdump-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-partialdump-perl/

Package: libdevel-partialdump-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnamespace-clean-perl (>= 0.20),
 libsub-exporter-perl, libmoose-perl
Description: Perl module to dump subroutine parameters concisely
 Devel::PartialDump is similar in nature to Data::Dumper, however, it is
 optimized for the common case of bug reporting with complex data structures.
 Outputting a string containing a complex data structure can yield rather
 useless results, since the structures are stringified.
 .
 This module optionally overrides Carp's routines to provide a concise dump of
 a variable's contents instead of a simple stringification with warn, etc.
