=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-PartialDump/   .*/Devel-PartialDump-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
