=== debian/control ===
Source: libdevel-partialdump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libclass-tiny-perl,
                     libnamespace-clean-perl (>= 0.20),
                     libsub-exporter-perl,
                     libtest-use-ok-perl,
                     libtest-warn-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-partialdump-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-partialdump-perl.git
Homepage: https://metacpan.org/release/Devel-PartialDump/

Package: libdevel-partialdump-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-tiny-perl,
         libnamespace-clean-perl (>= 0.20),
         libsub-exporter-perl
Description: Perl module to dump subroutine parameters concisely
 Devel::PartialDump is similar in nature to Data::Dumper, however, it is
 optimized for the common case of bug reporting with complex data structures.
 Outputting a string containing a complex data structure can yield rather
 useless results, since the structures are stringified.
 .
 This module optionally overrides Carp's routines to provide a concise dump of
 a variable's contents instead of a simple stringification with warn, etc.
