=== debian/watch ===
version=3
https://metacpan.org/release/Devel-PartialDump/   .*/Devel-PartialDump-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
