## libdevel-partialdump-perl 0.18

=== debian/changelog ===
libdevel-partialdump-perl (0.18-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Claim conformance with Policy 3.9.7
  * Swap alternatives in Test::Simple build-dependency

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Feb 2016 20:39:56 +0000

libdevel-partialdump-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.18
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Remove libmodule-build-tiny-perl from b-d

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 08:13:04 -0300
