=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
            Ryan Niebur <ryan@debian.org>,
            Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
-               libmodule-build-tiny-perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-tiny-perl,
                      libnamespace-clean-perl (>= 0.20),
                      libsub-exporter-perl,
-                     libtest-use-ok-perl,
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
                      libtest-warn-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-partialdump-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-partialdump-perl.git
-Homepage: https://metacpan.org/release/Devel-PartialDump/
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-partialdump-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-partialdump-perl.git
+Homepage: https://metacpan.org/release/Devel-PartialDump
 
 Package: libdevel-partialdump-perl
 Architecture: all
