## libdevel-partialdump-perl 0.20

=== debian/changelog ===
libdevel-partialdump-perl (0.20-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:58:16 +0100

libdevel-partialdump-perl (0.20-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream version 0.20.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop unneeded version constraint from libnamespace-clean-perl
    (build) dependency.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 19:12:26 +0100
