=== debian/control ===
Source: libdevel-partialdump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-tiny-perl,
                     libnamespace-clean-perl,
                     libsub-exporter-perl,
                     libtest-warnings-perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-partialdump-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-partialdump-perl.git
Homepage: https://metacpan.org/release/Devel-PartialDump

Package: libdevel-partialdump-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-tiny-perl,
         libnamespace-clean-perl,
         libsub-exporter-perl
Description: Perl module to dump subroutine parameters concisely
 Devel::PartialDump is similar in nature to Data::Dumper, however, it is
 optimized for the common case of bug reporting with complex data structures.
 Outputting a string containing a complex data structure can yield rather
 useless results, since the structures are stringified.
 .
 This module optionally overrides Carp's routines to provide a concise dump of
 a variable's contents instead of a simple stringification with warn, etc.
