=== debian/watch ===
version=4
https://metacpan.org/release/Devel-PartialDump   .*/Devel-PartialDump-v?@ANY_VERSION@@ARCHIVE_EXT@$
